Version: dev-util/cloc 1.72:0

Depends On: dev-lang/perl

USE Flags:

Version: dev-util/cloc 1.70:0

Depends On: dev-lang/perl

USE Flags:

Version: dev-util/cloc 1.66:0

Depends On: >=dev-lang/perl-5.6

USE Flags:

Version: dev-util/cloc 1.64:0

Depends On: >=dev-lang/perl-5.6

USE Flags:

1.641.661.701.72
"amd64 ppc ppc64 x86""~amd64 ~ppc ~ppc64 ~x86""amd64 ppc ppc64 x86""amd64 ~arm ppc ppc64 x86"
comments powered by Disqus